\documentclass[russian]{beamer}
\usepackage{mathptmx}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{babel}
\usetheme{Madrid}
\usecolortheme{beaver}
\begin{document}

\title{Администрирование информационных систем}

\institute{FIT dept., Perm State University}

\frame{
	\maketitle
}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{01.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{02.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{03.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{04.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{05.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.7\linewidth]{06.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{07.png}
  \end{center}
\end{frame}

\begin{frame}
  \begin{center}
    \includegraphics[width=0.95\linewidth]{08.png}
  \end{center}
\end{frame}

\end{document}
